@import url(http://fonts.googleapis.com/css?family=Playfair+Display:900|Josefin+Sans:400);
*, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after {display: table;  content: ''; }
.clearfix:after { clear: both; }

body {
	background: #2a2e39;
	color: #dbdbdb;
	font-weight: 400;
	font-size: 1em;
	font-family: "Josefin Sans", "Helvetica Neue", Helvetica, sans-serif;
}
.zeta a:hover {color: #fff;}
a {
	color: #566473;
	text-decoration: none;
}

.ender a:hover {color: #2d7300;}

.codrops-links {
	position: relative;
	-webkit-flex: none;
	flex: none;
	white-space: nowrap;
}

.codrops-links::after {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -1px;
	width: 2px;
	height: 100%;
	background: #dbdbdb;
	content: '';
	-webkit-transform: rotate3d(0,0,1,22.5deg);
	transform: rotate3d(0,0,1,22.5deg);
}

.codrops-icon {
	display: inline-block;
	margin: 0.5em;
	padding: 0em 0;
	width: 1.5em;
	text-decoration: none;
}

.codrops-icon span {
	display: none;
}


.demos {
	margin-top: 0.5em;
}

.demos__item {
	display: inline-block;
	margin: 0 1em 0 0;
	padding: 0.2em 0;
	text-transform: uppercase;
	white-space: nowrap;
	letter-spacing: 2px;
	font-size: 0.75em;
}

.demos__item--current {
	border-bottom: 1px solid #000;
	border-color: initial;
}

.related {
	width: 100%;
	align: center;
	padding: 0.3em 0.5em;
	text-align: center;
	font-size: 1.5em;
	line-height: 1.5;
}
#grunt {float: left; align: center; margin-left:18%;}
#cortana {float: left; align: center; margin-left: 0.4%;}
#ghmobile {display: none;}

@media screen and (max-width: 1080px) {#grunt {float: left; align: center; margin-left:0%;} #grunt img {width: 76%;} #cortana {margin-left: 0.3%;} #cortana img {width: 76%;}
.related {padding: 0em;}
}
@media screen and (max-width: 1920px) {#grunt {float: left; align: center; margin-left:0.4%;} #grunt img {width: 86%;} #cortana {margin-left: 0.3%;} #cortana img {width: 86%;}
.related {padding: 0em 0em;}
}
@media screen and (max-width: 1500px) {#grunt {float: left; margin-left:0.4%;} #grunt img {width: 96%;} #cortana {margin-left: 0.3%;} #cortana img {width: 96%;}
.related {padding: 0em 0em;}
}

@media screen and (max-width: 590px) {
	.demos__item {
		margin-bottom: 1.5em;
	}
}
@media screen and (max-width: 400px) {
	.demos__item {
		margin-bottom: 1.3em;
	}
}
@media screen and (max-width: 769px) {
	#grunt {width: 49%; float: left; margin-left: 0.5%;}
	#grunt img {width: 96%;}
	#cortana {width: 49%; float: left;}
	#cortana img {width: 96%;}
	#ghdesktop {display: none;}
	.related {
	font-size: 0.8em;
}

	}
@media screen and (min-width: 769px) {
	#ghmobileheader {display: none;}
	}

